<ion-item class="chat-container">
  <ion-row>
    <ion-chip>
      <ion-avatar>
        <img alt="" [src]="message?.avatarURL" />
      </ion-avatar>
      <ion-label>{{ message?.author }}</ion-label>
    </ion-chip>
    <ion-text> {{ message?.content }} </ion-text>
  </ion-row>
</ion-item>
